
/* Show Metrics */
"5.title" = "Exibir métricas";

/* Show Nodes */
"6.title" = "Exibir nós";

/* Fill Outlines */
"7.title" = "Preencher contornos";

/* Font Size */
"15.title" = "Tamanho da fonte";

/* Auto */
"19.ibShadowedObjectValues[0]" = "Auto";

/* Show Anchors */
"Tp7-rS-bLQ.title" = "Exibir Âncoras";
